## vapoursynth-fieldhint-dmo 3

=== debian/changelog ===
vapoursynth-fieldhint-dmo (3-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:58:35 +0200

vapoursynth-fieldhint-dmo (3-dmo2) unstable; urgency=medium

  * Add readme.rst

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:26:36 +0200

vapoursynth-fieldhint-dmo (3-dmo1) unstable; urgency=medium

  * Initial release

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 15:05:56 +0200
