=== debian/control ===
Source: vapoursynth-fieldhint-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-fieldhint
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-fieldhint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Fieldhint plugin for VapourSynth
 Creates new frames by copying the top and bottom fields from arbitrary
 frames chosen by the user.
